Bug 214084 - LANG=ko_KR.UTF-8, No Korean translated message in gdm.
LANG=ko_KR.UTF-8, No Korean translated message in gdm.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 11:24 EST by sangu
Modified: 2014-03-16 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.47-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 12:07:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-11-05 11:24:26 EST
Description of problem:
LANG=ko_KR.UTF-8
No Korean translated message in gdm.

Version-Release number of selected component (if applicable):
8.46-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-11-06 12:07:52 EST
This is fixed in CVS, and will be in 8.47-1.

Note You need to log in before you can comment on or make changes to this bug.